:root {
  --geel: #fcc10a;
  --rood: #ea5b3a;
  --blauw: #387BBF;
  --donkerblauw: #34383D;
  --wit: white;
  --grijs: #e8e8e8;
}

/* Homepage CSS */
body {
  background-color: #202225;

  color: #FFFFFF;
  line-height: 1.6;
  overflow-x: hidden;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

a {
  text-decoration: none;
}

.header {
  background-color: #fcc10a;
  height: 10vh;
  width: 100%;
  position: fixed;
  z-index: 1000;
  transform: translateY(0);
  transition: transform 0.4s ease-in-out;
  will-change: transform;
  top: 0;
  left: 0;
}

.header::after {
  content: '';
  position: fixed;
  top: 10vh;
  left: 0;
  width: 100%;
  height: 27px;
  background-image: url('../assets/geleHeader.svg');
  background-size: 1488.1907px 28px;
  z-index: 999;
}


.header.hide {
  transform: translateY(-100%);
}

.header-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  padding: 0 50px;
  position: relative;
}

.header-logo {
  position: absolute;
  left: 10%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.header-logo img {
  max-width: 250px;
  width: 100%;
  height: auto;
  transition: transform 0.3s ease;
}

.header-logo img:hover {
  transform: scale(1.1);
}

.nav-links {
  display: flex;
  gap: 60px;
  position: absolute;
  right: 50px;
  top: 50%;
  transform: translateY(-50%);
}

.nav-links a {
  font-family: "Press Start 2P", system-ui;
  font-weight: 400;
  color: #34383D;
  text-decoration: none;
  font-size: 1em;
  transition: color 0.3s ease;
  transition: ease-in-out 0.3s;
}

.nav-links a:hover {
  color: #e84b1e;
  transform: scale(1.2);
}

.hamburger {
  display: none;
  font-size: 2em;
  cursor: pointer;
  color: #34383D;
  user-select: none;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1001;
}

.nav-links img {
  display: none;
}

#hamburger-icon {
  transition: all 0.3s ease;
}

main {
  max-width: 100vw;
  width: 100%;
  height: 100vh;
  position: relative;
  flex: 1;
}

.main-container {
  max-width: 1440px;
  background-color: #34383D;
  margin: 0 auto;
  padding-bottom: 200px;
  box-shadow: #000000 0px 0px 10px;
}

.firstView {
  width: 100%;
  height: 100vh;
  text-align: center;
  margin: 0 auto;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: bottom;
}

.firstview-extra1 {background-image: url('../assets/home/Firstviews/bytes.svg');}
.firstview-extra2 {background-image: url('../assets/home/Firstviews/knipoog1.svg');}
.firstview-extra3 {background-image: url('../assets/home/Firstviews/knipoog2.svg');}
.firstview-extra4 {background-image: url('../assets/home/Firstviews/knipoog3.svg');}
.firstview-extra5 {background-image: url('../assets/home/Firstviews/knipoog4.svg');}
.firstview-extra6 {background-image: url('../assets/home/Firstviews/knipoog5.svg');}

.firstView h1 {
  font-family: "Press Start 2P", system-ui;
  font-size: 4em;
  margin-bottom: auto;
  margin-top: 20vh;
  max-width: 750px;
}

.firstView img {
  height: auto;
  width: 100vw;
}

.about-section {
  background-color: white;
  padding: 100px;
}

.about {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  color: black;
  gap: 100px;
  width: 100%;
  margin: 0 auto;
}

.a {order: 1;}
.b {order: 2;}
.c {order: 3;}
.d {order: 4;}

.about1 {
  max-width: 600px;
  width: 100%;
}

.about-title {
  font-family: "Press Start 2P", system-ui;
  font-weight: 25;
  font-style: normal;
  font-size: 25px;
  margin-bottom: 20px;
}

.about-second-row H2 {
  margin-top: 130px;
}

.about-content {
  font-family: "Cascadia Code", system-ui;
  font-weight: 400;
  font-style: normal;
  font-size: 20PX;
}

.about img {
  max-width: 500px;
  width: 100%;
  height: auto;
  padding: 0 50px;
}

.video-section {
  padding: 100px;
  margin: 0 auto;
}

.video-text {
  margin-bottom: 100px;
}

.video-text h2 {
  color: rgb(255, 255, 255);
  text-align: center;
  font-family: "Press Start 2P", system-ui;
  font-weight: 400;
  font-style: normal;
  font-size: 25px;
  margin-bottom: 20px;
}

.video-text p {
  max-width: 800px;
  margin: 0 auto;
  color: rgb(255, 255, 255);
  text-align: center;
  font-family: "cascadia code", system-ui;
  font-weight: 400;
  font-style: normal;
  font-size: 20px;
  margin-bottom: 20px;
}

.videoplayer {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

.videoplayer video {
  background-image: url('../assets/home/videoplayer.svg');
  padding: 10% 13% 9% 13%;
  background-size: 100%;
  background-repeat: no-repeat;
  max-width: 80%;
  margin: 0 auto;
  min-width: 300px;
}

video:-webkit-full-screen {
  background-image: none;
  width: 100vw;
  height: 100vh;
  padding: 0;
}

.workshops {
  background-color: white;
  padding: 100px;
  margin: 0 auto;
}

.workshops-intro h2 {
  color: rgb(0, 0, 0);
  text-align: center;
  font-family: "Press Start 2P", system-ui;
  font-weight: 400;
  font-style: normal;
  font-size: 25px;
  margin-bottom: 20px;
}

.workshops-intro p {
  max-width: 700px;
  margin: 0 auto;
  color: rgb(0, 0, 0);
  text-align: center;
  font-family: "cascadia code", system-ui;
  font-weight: 400;
  font-style: normal;
  font-size: 20px;
  margin-bottom: 20px;
}

.workshop-cards {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 25px;
}

.workshop-card a {
  text-decoration: none;
}

.workshop-card a:hover {
  scale: 1.10;
}

.workshop-card:hover {
  transform: scale(1.05);
  transition: transform 0.3s ease-in-out;
}

.workshop-card {
  scroll-snap-align: center;
  flex: 0 0 auto;
  transition: transform 0.3s ease-in-out;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  padding: 100px 0px 50px 20px;
  position: relative;
  width: 375px;
  min-width: 375px;
  margin: 0 auto;
  margin-bottom: 50px;
}

.red {background-image: url('../assets/home/workshopcards/redcard.svg');}
.blue {background-image: url('../assets/home/workshopcards/bluecard.svg');}
.yellow {background-image: url('../assets/home/workshopcards/yellowcard.svg');}

.workshop-card h3 {
  color: #000000;
  text-align: center;
  font-family: "Press Start 2P", system-ui;
  font-weight: 400;
  font-style: normal;
  font-size: 20px;
  max-width: 250px;
  margin: 0 auto;
  margin-top: 50px;
}

.workshop-card h4 {
  color: #000000;
  text-align: left;
  font-family: "Press Start 2P", system-ui;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  min-width: 250px;
  margin: 0 auto;
  align-self: flex-start;
}

.workshop-card p {
  color: #000000;
  font-family: "cascadia code", system-ui;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  max-width: 250px;
  margin: 0 auto;
}

.workshop-image {
  margin-left: 25px;
}

.workshop-tag {
  min-width: 170px;
}

.team {
  padding: 100px 100px;
}

.team h2 {
  color: rgb(255, 255, 255);
  text-align: center;
  font-family: "Press Start 2P", system-ui;
  font-weight: 400;
  font-style: normal;
  font-size: 25px;
  margin-bottom: 20px;
}

.team p {
  max-width: 700px;
  margin: 0 auto;
  color: rgb(255, 255, 255);
  text-align: center;
  font-family: "cascadia code", system-ui;
  font-weight: 400;
  font-style: normal;
  font-size: 20px;
}

.team-members {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  margin: 0 auto;
  width: 80%;
  margin-top: 100px;
  gap: 40px;
}

.team-card {
  flex: 0 1 calc(50% - 20px);
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-bottom: 50px;
}

.team-card p {
  font-family: "Press Start 2P", system-ui;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  padding: 30px 0px 30px 30px;
}

.team-card img {
  max-width: 200px;
}

.uitleg-code {
  font-family: "Press Start 2P", system-ui;
  font-weight: 400;
  font-style: normal;
  font-size: 1em;
}



@keyframes slideDownHeader {
  0% {
    opacity: 1;
  }
  100% {
    top: 200vh;
    display: none;
  }
}

@keyframes slideDownHamburger {
  from {
    transform: translateY(-100%);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}

footer {
  position: relative;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 30vh;
  background-color: var(--grijs);
  color: var(--donkerblauw);
  padding: 20px 0 40px 0;
  z-index: 100;
  box-shadow: 0 -2px 16px rgba(0, 0, 0, 0.07);
}

footer::before {
  content: '';
  display: block;
  position: absolute;
  top: -85.1608px;
  left: 0;
  width: 100%;
  height: 85.1608px;
  background-image: url('../assets/footerBytes.svg');
  background-size: 1488.1907px 85.1608px;
  background-position-x: center;
  z-index: 101;
}

footer {
  max-width: 100vw;
}

.footer-logo img {
  width: 200px;
  height: auto;
  margin-left: -10px;
}

.footer-flex-row {
  max-width: 80vw;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  gap: 600px;
  padding: 0 50px;
  margin-top: 50px;
}

.footer-locatie-box {
  font-family: "Cascadia Code", system-ui;
  color: var(--donkerblauw);
  font-size: 1em;
  text-align: left;
  display: flex;
  flex-direction: column;
  gap: 2px;
}

.footer-copyright-box {
  font-family: "Cascadia Code", system-ui;
  color: var(--donkerblauw);
  font-size: 0.8em;
  text-align: left;
  margin-top: 20px;
}

.footer-social-box {
  font-family: "Press Start 2P", system-ui;
  color: var(--donkerblauw);
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 18px;
  max-width: 300px;
}

.footer-social-text {
  margin: 20px 0 20px 0;
}

.footer-social-icons {
  fill: var(--donkerblauw);
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 30px;
  max-width: 50px;
  height: auto;
}

.footer-social-icons img {
  width: 40px;
  height: 40px;
  transition: transform 0.3s ease;
}


/* wokrshop page */
.workshop-header {
  background-color: var(--rood);
  height: 10vh;
  width: 100%;
  position: fixed;
  z-index: 1000;
  transform: translateY(0);
  transition: transform 0.4s ease-in-out;
  will-change: transform;
  top: 0;
  left: 0;
}

.workshop-header::after {
  content: '';
  position: fixed;
  top: 10vh;
  left: 0;
  width: 100%;
  height: 27px;
  background-image: url('../assets/rodeHeader.svg');
  background-size: 1488.1907px 28px;
  z-index: 999;
}

.workshop-header.hide {
  transform: translateY(-100%);
}

.workshop-nav-links {
  display: flex;
  gap: 60px;
  position: absolute;
  right: 50px;
  top: 50%;
  transform: translateY(-50%);
}

.workshop-nav-links a {
  font-family: "Press Start 2P", system-ui;
  font-weight: 400;
  color: var(--donkerblauw);
  text-decoration: none;
  font-size: 1em;
  transition: color 0.3s ease;
}

.workshop-nav-links a:hover {
  color: var(--donkerblauw);
  transform: scale(1.1);
}

.workshop-firstView {
  width: 100%;
  min-height: 100vh;
  text-align: center;
  position: relative;
  background-image: url('../assets/workshop/workshopBytes.svg');
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: bottom;
}

.workshop-firstView-text {
  padding: 20vh 0 0 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: white;
}

.workshop-firstView-text h1 {
  font-family: "Press Start 2P", system-ui;
  font-size: 3em;
  margin-bottom: auto;
}

.workshop-firstView-text p {
  font-family: "Cascadia Code", system-ui;
  font-weight: 400;
  font-style: normal;
  font-size: 1.2em;
  max-width: 70%;
  margin-top: 40px;
}

.workshop-firstView-info {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
  padding: 50px;
}

.blok1 {background-color: var(--grijs);}
.blok2 {background-color: var(--geel);}
.blok3 {background-color: var(--blauw);}
.blok4 {background-color: var(--grijs);}

.blok1-schaduw {background-color: #cac9c9;}
.blok2-schaduw {background-color: #f7a62e;}
.blok3-schaduw {background-color: #1f4e9e;}
.blok4-schaduw {background-color: #cac9c9;}

.blok1,
.blok2,
.blok3,
.blok4 {
  display: flex;
  flex-direction: row;
  align-items: center;
  max-width: 100%;
  width: auto;
  padding: 0 20px 0 0;
}

.blok1-schaduw,
.blok2-schaduw,
.blok3-schaduw,
.blok4-schaduw {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: 30px;
  height: 40px;
  margin-right: 20px;
}

.blok1-tekst,
.blok2-tekst,
.blok3-tekst,
.blok4-tekst {
  font-family: "press Start 2P", system-ui;
  font-weight: 400;
  font-style: normal;
  font-size: 0.7em;
  color: var(--donkerblauw);
  text-align: left;
  flex: 1 1 0%;
  min-width: 0;
  width: 100%;
  max-width: 100%;
}

.download img {
  margin-left: auto;
  margin-right: auto;
  max-width: 175px;
  height: auto;
  transition: transform 0.3s ease-in-out;
  margin-bottom: 50px;
}

.download img:hover {
  transform: scale(1.2);
}

.workshop-content {
  background-color: var(--wit);
  padding: 100px 100px;
  margin-top: 3px;
}

.workshop-content-flex {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 50px;
}

.workshop-content-text {
  max-width: 500px;
}

.workshop-content-image img {
  width: 100%;
  height: auto;
  display: block;
}

.workshop-content h2 {
  font-family: "Press Start 2P", system-ui;
  font-weight: 400;
  font-style: normal;
  font-size: 2em;
  color: var(--donkerblauw);
  margin-bottom: 20px;
}

.workshop-content p {
  font-family: "Cascadia Code", system-ui;
  font-weight: 400;
  font-style: normal;
  font-size: 1.2em;
  color: var(--donkerblauw);
  margin-bottom: 30px;
}

.workshop-content-image {
  margin-top: 30px;
}

.workshop-content-image img {
  max-width: 100%;
  transform: scale(1);
  height: auto;
}

.workshop-content-stappen {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}

.workshop-content-text2 {
  margin: 150px auto 50px auto;
  justify-content: center;
}

.workshop-content-flex img {
  max-width: 500px;
  height: auto;
  display: block;
}

.galerij h2 {
  text-align: center;
  font-family: "Press Start 2P", system-ui;
  font-weight: 400;
  font-style: normal;
  font-size: 2em;
  color: var(--wit);
  margin-bottom: 20px;
}

.galerij p {
  text-align: center;
  font-family: "Cascadia Code", system-ui;
  font-weight: 400;
  font-style: normal;
  font-size: 1.2em;
  color: var(--wit);
  margin-bottom: 30px;
}

.galerij-text {
  text-align: center;
  padding: 100px;
  max-width: 500px;
  margin: 0 auto;
}

.sign-up {
  display: flex;
  margin: 0 auto;
  padding: 100px;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  flex-wrap: wrap;
}

.input {
  display: flex;
  margin: 0 auto;
  padding: 200px 300px 200px 100px;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  gap: 20px;
  background-image: url("../assets/workshop/signup.svg");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  max-width: 300px;
  height: 100%;
}

.input input {
  margin-left: 15%;
  margin-top: 20px;
  max-width: 300px;
  height: 30px;
  border: none;
  font-size: 1em;
  font-family: "Cascadia Code", system-ui;
  font-weight: 400;
  font-style: normal;
}

.input button {
  margin-left: 15%;
  margin-top: 20px;
  max-width: 300px;
  height: 30px;
  border-radius: 10px;
  border: none;
  background-color: var(--donkerblauw);
  color: var(--wit);
  font-size: 1em;
  font-family: "Cascadia Code", system-ui;
  font-weight: 400;
  font-style: normal;
}

.input button:hover {
  background-color: var(--wit);
  color: var(--donkerblauw);
  border: 1px solid var(--donkerblauw);
  cursor: pointer;
}

.download-content {
  max-width: 500px;
  display: flex;
  margin: 0 auto;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  gap: 50px;
}

.download-content h2 {
  font-family: "Press Start 2P", system-ui;
  font-weight: 400;
  font-style: normal;
  font-size: 2em;
  text-align: left;
  margin-bottom: 20px;
}

.download-content p {
  font-family: "Cascadia Code", system-ui;
  font-weight: 400;
  font-style: normal;
  font-size: 1.2em;
  text-align: left;
  margin-bottom: 30px;
}

.download-content-image img {
  margin-top: 30px;
  width: 175px;
  height: auto;
  display: block;
  transition: ease-in-out 0.3s;
}

.download-content img:hover {
  transform: scale(1.2);
}

.marquee-wrapper {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding: 20px 0;
}


.marquee-wrapper {
  overflow-x: auto;
  scrollbar-width:none;
  
}

.marquee {
  display: flex;
  width: max-content;
  align-self: flex-end;
  animation: scroll-right 20s linear infinite;
}

@keyframes scroll-right {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

.marquee:hover {
  animation-play-state: paused;
}

.marquee img {
  width: 300px;
  height: auto;
  margin: 0 10px;
  object-fit: cover;
  border: 7px solid var(--rood);
  transition: transform 0.3s ease;
}

.marquee img:hover {
  transform: scale(1.1);
}



@keyframes scroll-left {
  0% {
    transform: translateX(-50%);
  }
  100% {
    transform: translateX(0%);
  }
}

.scroll-right {
  animation: scroll-right 20s linear infinite;
}

@keyframes scroll-right {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-50%);
  }
}

html {
  scroll-behavior: smooth;
}




@media (max-width: 1024px) {

  .about {
    flex-direction: column;
    margin: 0 auto;
    margin-bottom: 50px;
  }

  .a {order: 1;}
  .b {order: 2;}
  .c {order: 4;}
  .d {order: 3;}

  .footer-content {
    padding: 0 20px;
  }

  .footer-social-box {
    flex-direction: column;
    gap: 18px;
    padding: 24px 10px;
  }

  .footer-social-icons {
    gap: 18px;
  }

  .footer-social-icons img {
    width: 32px;
    height: 32px;
  }

  .workshops {
    padding-bottom: 200px;
  }

  .workshop-card {
    scale: 0.7;
    margin-bottom: -150px;

  }

  .header {
    height: 10vh;
    margin-bottom: 10px;
    height: 10vh;
  }

  .header-content {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }

  .header-logo {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }

  .header-logo img {
    max-width: 200px;
    margin-top: 10px;
  }

  .nav-links a {
    font-size: 1em;
  }

  .hamburger {
    display: block;
    margin-top: 0;
  }

  .nav-links {
     display: none;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    background-color: var(--geel);
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    padding-top: 120px;
    gap: 40px;
    z-index: 1000;
  }

  .nav-links.show {
    display: flex;
    animation: slideDownHamburger 0.4s ease forwards;
  }

  .nav-links.nav-links.show img {
    display: flex;
    width: 200px;
    height: 200px;
    padding-bottom: 100px;
    margin: 0 auto;
  }

  .main-content h1 {
    font-size: 35px;
    margin: 0;
  }

  .workshop-nav-links {
    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    background-color: var(--rood);
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    padding-top: 120px;
    gap: 40px;
    z-index: 1000;
  }

  .workshop-nav-links.show {
    display: flex;
    animation: slideDownHamburger 0.4s ease forwards;
  }

  .workshop-nav-links a {
    font-family: "Press Start 2P", system-ui;
    font-weight: 400;
    color: var(--donkerblauw);
    text-decoration: none;
    font-size: 1em;
    transition: color 0.3s ease;
  }

  .workshop-nav-links a:hover {
    color: var(--donkerblauw);
    transform: scale(1.1);
  }

   .workshop-firstView {
    padding-bottom: 100px;
  }

  footer {
    max-width: 100vw;
    height: auto;
    padding: 24px 0 100px 0;
  }

  .footer-flex-row {
    flex-direction: column;
    gap: 15px;
    max-width: 100vw;
    align-items: center;
  }

  .footer-logo img {
    width: 160px;
    margin-left: 0;
  }

  .footer-locatie-box {
    width: 100%;
    padding: 12px 0;
    font-size: 0.95em;
    border-radius: 12px;
    text-align: center;
  }

  .footer-copyright-box {
    margin-top: 20px;
    font-size: 0.7em;
    text-align: center;
  }

  .footer-social-box {
    width: 100%;
    gap: 10px;
    margin-top: 20px;
  }

  .footer-social-text {
    margin-bottom: 0;
    text-align: center;
  }

  .footer-social-icons {
    gap: 18px;
    justify-content: center;
    max-width: 100vw;
    text-align: center;
  }

  .footer-social-icons img {
    width: 32px;
    height: 32px;
  }

 
}


@media (max-width: 768px) {

  .input {
    padding: 120px 200px 100px 50px;
    gap: 5px;
  }

  .input input {
    width: 200px;
  }

}


/*  Mobile css  */
@media (max-width: 520px) {

  /* Homepage CSS */
  .header-content {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }

  .header-logo {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }

  .header-logo img {
    max-width: 200px;
    margin-top: 10px;
  }

  .nav-links a {
    font-size: 1em;
  }

  .hamburger {
    display: block;
    margin-top: 0;
  }

  

  
  .header-logo {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 50%;
    transform: translate(-50%, -50%);
  }

  .header-content {
    justify-content: center;
    padding: 0 30px;
  }

  .firstView {
    position: relative;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    text-align: center;
  }

  .firstview-extra1 {background-image: url('../assets/home/Firstviews/mobileBytes.svg');}
  .firstview-extra2 {background-image: url('../assets/home/Firstviews/mobileknipoog1.svg');}
  .firstview-extra3 {background-image: url('../assets/home/Firstviews/mobileknipoog2.svg');}
  .firstview-extra4 {background-image: url('../assets/home/Firstviews/mobileknipoog3.svg');}
  .firstview-extra5 {background-image: url('../assets/home/Firstviews/mobileknipoog4.svg');}
  .firstview-extra6 {background-image: url('../assets/home/Firstviews/mobileknipoog5.svg');}

  .firstView h1 {
    font-size: 2em;
    margin-top: 30vh;
  }

  .about .video-text h2 {
    font-size: 25px;
    padding: 0;
    margin: 0 auto;
    margin-bottom: 100px;
  }

  .workshops-intro h2 {
    max-width: 250px;
    font-size: 25px;
  }

  .workshop-card {
    scale: 0.8;
    transform: translatex(-20%);
  }

  .videoplayer video {
    background-image: none;
    padding: 0;
    border: var(--geel) solid 4px;
  }

  .workshop-card:hover {
    scale: 0.8;
    transform: translatex(-20%);
  }

  .team-card img {
    max-width: 200px;
  }

  .team-card {
    flex-direction: column;
  }


  /* workshoppage-mobile */
  .workshop-header {
    background-color: var(--rood);
    height: 10vh;
    width: 100%;
    position: fixed;
    z-index: 1000;
    transform: translateY(0);
    transition: transform 0.4s ease-in-out;
    will-change: transform;
    top: 0;
    left: 0;
  }

  .workshop-header::after {
    content: '';
    position: fixed;
    top: 10vh;
    left: 0;
    width: 100%;
    height: 28px;
    background-image: url('../assets/rodeHeader.svg');
    background-size: 1488.1907px 28px;
    z-index: 999;
  }

  .workshop-header.hide {
    transform: translateY(-100%);
  }

  .workshop-firstView {
    position: relative;
    padding-bottom: 100px;
    text-align: center;
    background-image: url('../assets/workshop/wokrshopMobileBytes.svg');
  }

  .workshop-firstView-text h1 {
    font-family: "Press Start 2P", system-ui;
    font-size: 2em;
    margin-bottom: auto;
    max-width: 80%;
  }

  .workshop-firstView-text p {
    font-family: "Cascadia Code", system-ui;
    font-weight: 400;
    font-style: normal;
    font-size: 0.8em;
    max-width: 70%;
    margin-top: 40px;
  }

  .workshop-firstView img {
    height: auto;
    width: 100vw;
  }

  /* Info Blokken */
  .blok1,
  .blok2,
  .blok3,
  .blok4 {
    flex-direction: row;
    align-items: center;
  }

  .blok1-schaduw,
  .blok2-schaduw,
  .blok3-schaduw,
  .blok4-schaduw {
    max-width: 50px;
    height: 30px;
    margin-right: 0;
  }

  .blok1-tekst,
  .blok2-tekst,
  .blok3-tekst,
  .blok4-tekst {
    font-size: 0.5em;
    text-align: center;
    margin-left: 5px;
  }

  .download img {
    width: 40%;
    height: auto;
  }

  .input {
    max-width: 200px;
    background-image: url('../assets/workshop/signupMobile.svg');
    margin-top: 50px;
    padding: 50px;
  }

  .input input {
    width: 200px;
    padding: 0;
    margin-left: 0;
  }

  .download-content {
    flex-direction: column;
    align-items: center;
    margin-bottom: 100px;
  }

  .download-content h2 {
    text-align: center;
  }

  .download-content p {
    text-align: center;
  }

  .workshop-content {
    padding: 50px;
  }

  .workshop-content-text2 {
    text-align: center;
  }

  .galerij-text {
    text-align: center;
    padding: 50px;
  }

}


@media (max-width:440px) {

  .about-section {
    padding: 50px;
  }

  .video-section {
    padding: 50px;
  }

  .video-text h2 {
    margin: 0 auto;
    margin-bottom: 100px;
  }

  .video-text p {
    margin: 0 auto;
    margin-bottom: 100px;
  }

  .workshops-intro h2 {
    margin: 0 auto;
  }

  .about p {
    max-width: 300px;
  }

  .about h2 {
    max-width: 300px;
  }

  .about img {
    max-width: 300px;
  }

  .workshops {
    padding: 50px 50px 200px 50px;
  }

  .workshop-cards {
    flex-direction: column;
    flex-wrap: nowrap;
    margin: 0 auto;
    align-items: center;
    margin-top: -50px;
  }

  .workshop-card {
    scale: 0.8;
    margin-bottom: -150px;
  }

  .about-second-row img {
    margin-bottom: 50px;
  }

  .team {
    padding: 50px;
  }

  .team-card {
    flex-direction: column;
  }

  .team p {
    min-width: 140px;
  }

  .team-card p {
    padding: 20px 0 20px 20px;
  }

  .workshop-content-flex img {
    max-width: 275px;
  }

  .marquee-wrapper img {
    max-width: 200px;
  }

}
